API ReferenceGeneratedBilling

Cancel a subscription at period end for the authenticated app user.

Cancel a subscription at period end for the authenticated app user.

POST
/{appUid}/autocrud/user_subscriptions/actions/{subscriptionUid}/cancel

Authorization

bearerAuth
AuthorizationBearer <token>

Authorization for API

In: header

Path Parameters

subscriptionUid*string
appUid*string

Your app's unique id. Find it in the console under the app's Settings, or in the URL of any app page.

Formatuuid

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/497f6eca-6276-4993-bfeb-53cbbbba6f08/autocrud/user_subscriptions/actions/string/cancel" \  -H "Content-Type: application/json" \  -d '{    "subscriptionUid": "stringstringstringstringstringstring"  }'
{}